MINTPY-SAVE_GDAL(1)

NAME
mintpy-save_gdal - Generate GDAL raster from MintPy h5 file.

DESCRIPTION
usage: save_gdal.py [-h] [-d DSET] [-o OUTFILE] [--of OUT_FORMAT] file

Generate GDAL raster from MintPy h5 file.

  positional arguments:

file
    file to be converted, in geo coordinate.

  options:

-h, --help
    show this help message and exit

-d DSET, --dset DSET, --dataset DSET
    date of timeseries, or date12 of interferograms to be converted

-o OUTFILE, --output OUTFILE
    output file base name. Extension is fixed by GDAL driver

--of OUT_FORMAT, --out-format OUT_FORMAT, --output-format OUT_FORMAT
    file format as defined by GDAL driver name, e.g. GTiff, ENVI, default: GTiff GDAL driver names can be found at https://gdal.org/drivers/raster/index.html

  example:

    save_gdal.py geo/geo_velocity.h5 save_gdal.py geo/geo_timeseries_ERA5_demErr.h5 -d 20200505_20200517 --of ENVI save_gdal.py geo/geo_ifgramStack.h5 -d unwrapPhase-20101120_20110220 --of ISCE save_gdal.py geo/geo_ifgramStack.h5 -d coherence-20101120_20110220 --of ISCE